### Method

# Gio DBusObjectSkeleton remove_interface

since: 2.30

#### Declaration [src]

    void
    g_dbus_object_skeleton_remove_interface (
      GDBusObjectSkeleton* object,
      GDBusInterfaceSkeleton* interface_
    )

#### Description [src]

Removes `interface_` from `object`.

Available since: 2.30

#### Parameters

`interface_`

  Type: `GDBusInterfaceSkeleton`

  A `GDBusInterfaceSkeleton`.

  The data is owned by the caller of the method.